/* CSS Document */
html{
	overflow-y:scroll;
}
body{
	margin:0px;
	padding:0px;
	background-image:url(http://image.tiancity.com/luoqi/event/newboxup/images/main_bg.gif);
	background-repeat:repeat-x;
	background-color:#004c8a;
	font-size:12px;
	color:#000000;
}

table{
	margin:0px auto;
}

img{
	border:none;
}

.text_area{
	color:#01cbd8;
}

.text_area ul{
	margin:20px 0px 0px 20px;
	padding:0px;
	list-style-type:none;
}
.text_area ul li{
	line-height:16px;
}

.text_area ul .pading{
	padding-left:12px;
}

#rel_main{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:1029px;
	z-index:100;
}

#rel_floatgif{
	position:relative;
}

#gold{
	position:absolute;
	left:90px;
	top:380px;
	display:none;
	z-index:100;
}
#silver{
	position:absolute;
	left:90px;
	top:380px;
	display:none;
	z-index:100;
}
#copper{
	position:absolute;
	left:90px;
	top:380px;
	display:none;
	z-index:100;
}
.closeDIV{
	width:24px;
	height:24px;
	position:absolute;
	right:6px;
	top:3px;
	cursor:pointer;
}
#float_gold{
	display:none;
	position:absolute;
	left:510px;
	top:0px;
}
#float_silver{
	display:none;
	position:absolute;
	left:510px;
	top:0px;
}